#SxAlertBox-Box {
  padding-bottom: 24px;
  background: url("../_images/sxalert/bg-box-bottom.png") bottom left no-repeat !important;
  background: url("../_images/sxalert/bg-box-bottom.gif") bottom left no-repeat;
}

#SxAlertBox-InBox {
  padding-top: 15px;
  background: url("../_images/sxalert/bg-box-top.png") top left no-repeat !important;	
  background: url("../_images/sxalert/bg-box-top.gif") top left no-repeat;	
}

#SxAlertBox-BoxContent {
  background: url("../_images/sxalert/bg-box-body.png") top left repeat-y !important;
  background: url("../_images/sxalert/bg-box-body.gif") top left repeat-y;
  padding: 0px 20px;
}

#SxAlertBox-BoxContenedor {
  padding: 15px;
  text-align: left;
  font-family:'Open Sans',Verdana;
  font-size:13px;
  color:#000;
  line-height:1.5em;
}

#SxAlertBox-BoxContenedor h1,#SxAlertBox-BoxContenedor h2,#SxAlertBox-BoxContenedor h3,#SxAlertBox-BoxContenedor b,#SxAlertBox-BoxContenedor strong{
  text-align: left;
  font-family:'Open Sans', Verdana;
  font-size:13px;
  color:#000; 
  font-weight:bold;
  margin:0px;
  padding:0px;
}

#SxAlertBox-Buttons{
  text-align:right;
}

#SxAlertBox-Buttons input {
  margin: 10px 10px 0 10px;
  -webkit-appearance: button;
}

#SxAlertBox-BoxContenedor #BoxPromptInput{
  margin-top:5px;
}


#SxAlertBox-BoxContenedor p{ padding: 5px 0 10px 0; text-align:center; font-weight: bold; font-style: 13px;}